:host {
  flex-grow: 1;
}
:host:last-child {
  flex-grow: 0;
}
li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-grow: 1;
  margin: 1.5em 1.5em 0em 0;
  border: 1px solid #e9e9e9;
  /*box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);*/
  padding: 1em;
  text-align: center;
  border-radius: .5em;
  text-transform: capitalize;
  transition: box-shadow ease-in-out 95ms;
  background-color: white;
}

li:hover {
  cursor: pointer;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.20);
}

li:active {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
  transition: none;
}

.sprite {
  max-width: 100px;
  margin: 0 auto;
  text-align: center;
}

.sprite img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
